» Ubuntu » Paketit

Error

two or more packages specified (openoffice.org-java-common hardy-updates)